@charset "utf-8";
/* CSS Document */

.DivLogoBas {
	text-align:center;
	bottom: 0.5em;
	right: 1em;
	overflow:visible;
	position:relative;
	z-index:5;
}


.Copyright{
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 0.7em;
 color: #666;
 font-weight : normal;
 text-align : center;
}

/* barre de navigation du haut  > couleur de fond   (tous les modules)*/
#tplFondBarreNavigation
{
 background-color : #f1f1f1;
  padding-left : 5pt;
 padding-right : 5pt;
 text-align : center;
}

/* barre de navigation du haut  > style des liens  (tous les modules)*/
a.tplLienBarreNavigation {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 color: #6F6F6F;
 text-decoration: none;
} 

a:hover.tplLienBarreNavigation  {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 color: #6F6F6F;
 text-decoration: none;
} 

/* * * * * le titre de la page * (tous les modules)*/
.tplTitrePage {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 1em;
 color: #666666;
 font-weight : normal; 
}

/* * * * * le titre de la page sous forme de liens  (tous les modules) **/
a.tplLinkTitre {
 font-size: 1em;
 text-align:left;
 color: #006699;
 font-weight : normal; 
 text-decoration : none;
}

a:hover.tplLinkTitre {
 font-size: 1em;
 text-align:left;
 color: #006699;
 font-weight : normal; 
 text-decoration : underline;
}

/* * * * * le texte en général  (tous les modules) */
.tplTextePage, .tplTextePage table {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 1em;
 color: #666;
 font-weight : normal;
 text-align : left;
}



/* * * * *  Définition du style par défaut pour tous les liens du site (liens des mises à jour site + template) * * * * */
a {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 1em;
 color: #006699;
 font-weight : normal;
 text-decoration: none;
} 

a:hover {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 1em;
 color: #888888;
 font-weight : normal;
 text-decoration: none;
}
/* * * * * les liens  en général  *(tous les modules) 
a.tplLINK, a {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 0.9em;
 color: #006699;
 font-weight : normal;
 text-decoration: none;
} 

a:hover.tplLINK, a:hover {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 0.9em;
 color: #888888;
 font-weight : normal;
 text-decoration: none;
}
/* * * * * ligne horizontale séparant les résultats  (tous les modules) */
.tplHR {
 border-top: #333333 0px dashed;
 height : 0px;
 border-bottom: transparent 0px none;
 border-left: transparent 0px none;
 border-right: transparent 0px none;
}


/* * * * * le titre des news (uniquement module contenu divers)  */
.tplTitreNews {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 1.2em;
 color: #006699;
 font-weight : bold;
} 


/* * * * *  style des url   (uniquement module Annuaire de liens) */
a.tplLINKi {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 0.9em;
 color: #888888;
 text-decoration: none;
 font-style : italic;
} 

a:hover.tplLINKi {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 0.9em;
 color: #333333;
 text-decoration: none;
 font-style : italic;
}

/* * * * *  Décoration des images  */
/* Galerie */
.tplIMGgalerie {
 border-top: transparent 0px solid;
 border-bottom: transparent 0px solid;
 border-left: transparent 0px solid;
 border-right: transparent 0px solid;
}
/* Contenu Divers  */
.tplIMGdivers {
	margin:0px 10px 5px 10px;
 border-top: transparent 0px solid;
 border-bottom: transparent 0px solid;
 border-left: transparent 0px solid;
 border-right: transparent 0px solid;
}
/* Liens si 1 colonne */
.tplIMGlien1 {
 border-top: transparent 0px solid;
 border-bottom: transparent 0px solid;
 border-left: transparent 0px solid;
 border-right: transparent 0px solid;
}
/* Liens si 3 colonnes */
.tplIMGlien2 {
 border-top: transparent 0px solid;
 border-bottom: transparent 0px solid;
 border-left: transparent 0px solid;
 border-right: transparent 0px solid;
}
#sponsor {
text-align:center;
border:transparent;
margin-bottom:10px !important;
width:93%;
background-color:#dccab8;
padding:3.5%;
}

.googleBulleTexte {
color:#000000;
}
.googleTexte {
color:#000000;
}
